
.pinnacle	.avantgarde-gb		{font-family: 'itc_avant_garde_gothicbook';}
.pinnacle	.avantgarde-gd		{font-family: 'itc_avant_garde_gothicdemi';}
.pinnacle	.avantgarde-gl		{font-family: 'itc_avant_garde_gothicXLt';}


.pinnacle .helvetica-b {font-family: 'HelveticaNeueLTStdBold';}
.pinnacle .helvetica-cb {font-family: 'HelveticaNeueLTStdCnBold';}
.pinnacle .helvetica-l {font-family: 'HelveticaNeueLTStdLtRegular';}
.pinnacle .helvetica-c {font-family: 'HelveticaNeueLTStdLtCnRegular';}
.pinnacle .helvetica-bc {font-family: 'helvetica_neueblackcond';}
.pinnacle .helvetica-ul {font-family: 'helvetica_neueultralight';}
.pinnacle .helvetica-thin {font-family: 'helvetica_neuethin';}


.pinnacle .centurygothic  {font-family: 'century_gothicregular';}


.lato-m-i  	{font-family: 'latomedium_italic';}
	.lato  		{font-family: 'latoregular';}
	.lato-sb  	{font-family: 'latosemibold';}
	.lato-sb-i  {font-family: 'latosemibold_italic';}
	.lato-i  	{font-family: 'latoitalic';}
	.lato-l  	{font-family: 'latolight';}
	.lato-l-i  	{font-family: 'latolight_italic';}
	.lato-m	  	{font-family: 'latomedium';}
	.lato-hl	{font-family: 'latohairline';}
	.lato-hl-i  {font-family: 'latohairline_italic';}
	.lato-h  	{font-family: 'latoheavy';}
	.lato-h-i  	{font-family: 'latoheavy_italic';}
	.lato-m-i  	{font-family: 'latomedium_italic';}
	.lato-bl  	{font-family: 'latoblack';}
	.lato-bl-i  {font-family: 'latoblack_italic';}
	.lato-b  	{font-family: 'latobold';}
	.lato-b-i  	{font-family: 'latobold_italic';}
	.lato-t  	{font-family: 'latothin';}
	.lato-t-i  	{font-family: 'latothin_italic';}


/*-- HELVETICA --*/


@font-face {
    font-family: 'HelveticaNeueLTStdBold';
    src: url('../helvetica/helveticaneueltstd-bd-webfont.eot');
    src: url('../helvetica/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helveticaneueltstd-bd-webfont.woff') format('woff'),
url('../helvetica/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
url('../helvetica/helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdCnBold';
    src: url('../helvetica/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../helvetica/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
url('../helvetica/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
url('../helvetica/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStdCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdLtRegular';
    src: url('../helvetica/helveticaneueltstd-lt-webfont.eot');
    src: url('../helvetica/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helveticaneueltstd-lt-webfont.woff') format('woff'),
url('../helvetica/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
url('../helvetica/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStdLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdLtCnRegular';
    src: url('../helvetica/helveticaneueltstd-ltcn-webfont.eot');
    src: url('../helvetica/helveticaneueltstd-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
url('../helvetica/helveticaneueltstd-ltcn-webfont.ttf') format('truetype'),
url('../helvetica/helveticaneueltstd-ltcn-webfont.svg#HelveticaNeueLTStdLtCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neueblackcond';
    src: url('../helvetica/helvetica_97_black_condensed-webfont.eot');
    src: url('../helvetica/helvetica_97_black_condensed-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helvetica_97_black_condensed-webfont.woff') format('woff'),
url('../helvetica/helvetica_97_black_condensed-webfont.ttf') format('truetype'),
url('../helvetica/helvetica_97_black_condensed-webfont.svg#helvetica_neueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neueultralight';
    src: url('../helvetica/helvetica_25_ultra_light-webfont.eot');
    src: url('../helvetica/helvetica_25_ultra_light-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helvetica_25_ultra_light-webfont.woff') format('woff'),
url('../helvetica/helvetica_25_ultra_light-webfont.ttf') format('truetype'),
url('../helvetica/helvetica_25_ultra_light-webfont.svg#helvetica_neueultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neuethin';
    src: url('../helvetica/helvetica_35_thin-webfont.eot');
    src: url('../helvetica/helvetica_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../helvetica/helvetica_35_thin-webfont.woff') format('woff'),
url('../helvetica/helvetica_35_thin-webfont.ttf') format('truetype'),
url('../helvetica/helvetica_35_thin-webfont.svg#helvetica_neuethin') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*-- CENTURY GOTHIC --*/



@font-face {
    font-family: 'century_gothicregular';
    src: url('../centurygothic/century_gothic-webfont.eot');
    src: url('../centurygothic/century_gothic-webfont.eot?#iefix') format('embedded-opentype'),
url('../centurygothic/century_gothic-webfont.woff') format('woff'),
url('../centurygothic/century_gothic-webfont.ttf') format('truetype'),
url('../centurygothic/century_gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*-- AVANT GARDE --*/


@font-face {
    font-family: 'itc_avant_garde_gothicbook';
    src: url('../avantgarde/itc_avant_garde_gothic_book-webfont.eot');
    src: url('../avantgarde/itc_avant_garde_gothic_book-webfont.eot?#iefix') format('embedded-opentype'),
url('../avantgarde/itc_avant_garde_gothic_book-webfont.woff') format('woff'),
url('../avantgarde/itc_avant_garde_gothic_book-webfont.ttf') format('truetype'),
url('../avantgarde/itc_avant_garde_gothic_book-webfont.svg#itc_avant_garde_gothicbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_avant_garde_gothicdemi';
    src: url('../avantgarde/itc_avant_garde_gothic_demi-webfont.eot');
    src: url('../avantgarde/itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('embedded-opentype'),
url('../avantgarde/itc_avant_garde_gothic_demi-webfont.woff') format('woff'),
url('../avantgarde/itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'),
url('../avantgarde/itc_avant_garde_gothic_demi-webfont.svg#itc_avant_garde_gothicdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_avant_garde_gothicXLt';
    src: url('../avantgarde/itc_avant_garde_gothic_extra_light-webfont.eot');
    src: url('../avantgarde/itc_avant_garde_gothic_extra_light-webfont.eot?#iefix') format('embedded-opentype'),
url('../avantgarde/itc_avant_garde_gothic_extra_light-webfont.woff') format('woff'),
url('../avantgarde/itc_avant_garde_gothic_extra_light-webfont.ttf') format('truetype'),
url('../avantgarde/itc_avant_garde_gothic_extra_light-webfont.svg#itc_avant_garde_gothicXLt') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-- LATO --*/




@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato/lato-mediumitalic-webfont.eot');
    src: url('../lato/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-mediumitalic-webfont.woff2') format('woff2'),
url('../lato/lato-mediumitalic-webfont.woff') format('woff'),
url('../lato/lato-mediumitalic-webfont.ttf') format('truetype'),
url('../lato/lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato/lato-regular-webfont.eot');
    src: url('../lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-regular-webfont.woff2') format('woff2'),
url('../lato/lato-regular-webfont.woff') format('woff'),
url('../lato/lato-regular-webfont.ttf') format('truetype'),
url('../lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latosemibold';
    src: url('../lato/lato-semibold-webfont.eot');
    src: url('../lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-semibold-webfont.woff2') format('woff2'),
url('../lato/lato-semibold-webfont.woff') format('woff'),
url('../lato/lato-semibold-webfont.ttf') format('truetype'),
url('../lato/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold_italic';
    src: url('../lato/lato-semibolditalic-webfont.eot');
    src: url('../lato/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-semibolditalic-webfont.woff2') format('woff2'),
url('../lato/lato-semibolditalic-webfont.woff') format('woff'),
url('../lato/lato-semibolditalic-webfont.ttf') format('truetype'),
url('../lato/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../lato/lato-italic-webfont.eot');
    src: url('../lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-italic-webfont.woff2') format('woff2'),
url('../lato/lato-italic-webfont.woff') format('woff'),
url('../lato/lato-italic-webfont.ttf') format('truetype'),
url('../lato/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../lato/lato-light-webfont.eot');
    src: url('../lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-light-webfont.woff2') format('woff2'),
url('../lato/lato-light-webfont.woff') format('woff'),
url('../lato/lato-light-webfont.ttf') format('truetype'),
url('../lato/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('../lato/lato-lightitalic-webfont.eot');
    src: url('../lato/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-lightitalic-webfont.woff2') format('woff2'),
url('../lato/lato-lightitalic-webfont.woff') format('woff'),
url('../lato/lato-lightitalic-webfont.ttf') format('truetype'),
url('../lato/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium';
    src: url('../lato/lato-medium-webfont.eot');
    src: url('../lato/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-medium-webfont.woff2') format('woff2'),
url('../lato/lato-medium-webfont.woff') format('woff'),
url('../lato/lato-medium-webfont.ttf') format('truetype'),
url('../lato/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latohairline';
    src: url('../lato/lato-hairline-webfont.eot');
    src: url('../lato/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-hairline-webfont.woff2') format('woff2'),
url('../lato/lato-hairline-webfont.woff') format('woff'),
url('../lato/lato-hairline-webfont.ttf') format('truetype'),
url('../lato/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline_italic';
    src: url('../lato/lato-hairlineitalic-webfont.eot');
    src: url('../lato/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-hairlineitalic-webfont.woff2') format('woff2'),
url('../lato/lato-hairlineitalic-webfont.woff') format('woff'),
url('../lato/lato-hairlineitalic-webfont.ttf') format('truetype'),
url('../lato/lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy';
    src: url('../lato/lato-heavy-webfont.eot');
    src: url('../lato/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-heavy-webfont.woff2') format('woff2'),
url('../lato/lato-heavy-webfont.woff') format('woff'),
url('../lato/lato-heavy-webfont.ttf') format('truetype'),
url('../lato/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato/lato-heavyitalic-webfont.eot');
    src: url('../lato/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-heavyitalic-webfont.woff2') format('woff2'),
url('../lato/lato-heavyitalic-webfont.woff') format('woff'),
url('../lato/lato-heavyitalic-webfont.ttf') format('truetype'),
url('../lato/lato-heavyitalic-webfont.svg#latoheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato/lato-mediumitalic-webfont.eot');
    src: url('../lato/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-mediumitalic-webfont.woff2') format('woff2'),
url('../lato/lato-mediumitalic-webfont.woff') format('woff'),
url('../lato/lato-mediumitalic-webfont.ttf') format('truetype'),
url('../lato/lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('../lato/lato-regular-webfont.eot');
    src: url('../lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-regular-webfont.woff2') format('woff2'),
url('../lato/lato-regular-webfont.woff') format('woff'),
url('../lato/lato-regular-webfont.ttf') format('truetype'),
url('../lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold';
    src: url('../lato/lato-semibold-webfont.eot');
    src: url('../lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-semibold-webfont.woff2') format('woff2'),
url('../lato/lato-semibold-webfont.woff') format('woff'),
url('../lato/lato-semibold-webfont.ttf') format('truetype'),
url('../lato/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold_italic';
    src: url('../lato/lato-semibolditalic-webfont.eot');
    src: url('../lato/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-semibolditalic-webfont.woff2') format('woff2'),
url('../lato/lato-semibolditalic-webfont.woff') format('woff'),
url('../lato/lato-semibolditalic-webfont.ttf') format('truetype'),
url('../lato/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../lato/lato-black-webfont.eot');
    src: url('../lato/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-black-webfont.woff2') format('woff2'),
url('../lato/lato-black-webfont.woff') format('woff'),
url('../lato/lato-black-webfont.ttf') format('truetype'),
url('../lato/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack_italic';
    src: url('../lato/lato-blackitalic-webfont.eot');
    src: url('../lato/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-blackitalic-webfont.woff2') format('woff2'),
url('../lato/lato-blackitalic-webfont.woff') format('woff'),
url('../lato/lato-blackitalic-webfont.ttf') format('truetype'),
url('../lato/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../lato/lato-bold-webfont.eot');
    src: url('../lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-bold-webfont.woff2') format('woff2'),
url('../lato/lato-bold-webfont.woff') format('woff'),
url('../lato/lato-bold-webfont.ttf') format('truetype'),
url('../lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold_italic';
    src: url('../lato/lato-bolditalic-webfont.eot');
    src: url('../lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-bolditalic-webfont.woff2') format('woff2'),
url('../lato/lato-bolditalic-webfont.woff') format('woff'),
url('../lato/lato-bolditalic-webfont.ttf') format('truetype'),
url('../lato/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latothin';
    src: url('../lato/lato-thin-webfont.eot');
    src: url('../lato/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-thin-webfont.woff2') format('woff2'),
url('../lato/lato-thin-webfont.woff') format('woff'),
url('../lato/lato-thin-webfont.ttf') format('truetype'),
url('../lato/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latothin_italic';
    src: url('../lato/lato-thinitalic-webfont.eot');
    src: url('../lato/lato-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../lato/lato-thinitalic-webfont.woff2') format('woff2'),
url('../lato/lato-thinitalic-webfont.woff') format('woff'),
url('../lato/lato-thinitalic-webfont.ttf') format('truetype'),
url('../lato/lato-thinitalic-webfont.svg#latothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}